{% set formUrl = url('manage/create/area') %}
{% set cancelUrl = url('manage/areas') %}

{% extends "../../layout/form.njk" %}

{% block header %}
    <h1 class="title">New Area</h1>
    <h2 class="subtitle">New Area</h2>
{% endblock %}

{% block form %}
    {% include "../../partials/form-errors.njk" %}

    {# Username or Email #}
    <div class="field">
        <label class="label">Area Name</label>
        <div class="control">
            <input class="input" name="name" type="text" value="{{ messages.old.name or '' }}">
        </div>
    </div> {# end .field #}
{% endblock %}
